Jump to content
flifou0

ERREUR de version

Recommended Posts

Bonjour ! je ne comprend pas pourquoi çà me met ça... 

J'ai tout fait, j'ai regarder tout un tas de vidéo à ce sujet mais rien, que nenni...

(et aussi jai toute les mises a jour mais truckMP reconnais la 1.33.2.3 en sachant que mon jeu et en 1.34.0.34s)

Besoin de votre aide merci -_-

Capture.PNG1298292221_Capture2.PNG.7549d2fc7fbcec405a66ed61a997c65b.PNG

 

Share this post


Link to post
Share on other sites

@flifou0 Il se peut que vous avez une autre copie du jeu avec lequel le lanceur (launcher) utilise. Je vous suggère de regarder ce lien:

 

Personnellement, je n'aime pas trop l'étape de RegEdit, car j'aime mieux m'abstenir de toucher le registre dans la mesure du possible. Donc si vous voulez, vous pouvez réinstaller le lanceur de TruckersMP et utiliser le chemin d'accès obtenu en ouvrant les fichiers locaux.

  • Thanks 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...